#main .mod_article.full {
  width: 100%;
  float: none;
  margin: 0;
  padding: 0;
}
#main .mod_article.full > .inside {
  max-width: 100%;
}
.mod_newslist.avlblog_list {
  /* Paginierung */
}
.mod_newslist.avlblog_list .filter {
  max-width: 1360px;
  padding: 0 15px;
  box-sizing: border-box;
  margin: 0 auto;
  /*display:block;*/
  display: none;
}
.mod_newslist.avlblog_list .filter p {
  text-align: left;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.257;
  color: #434748;
  text-transform: uppercase;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  column-gap: 20px;
  row-gap: 20px;
}
.mod_newslist.avlblog_list .filter p .reset {
  text-decoration: underline;
  text-underline-offset: 6px;
  transition: all 0.3s ease-in-out;
}
.mod_newslist.avlblog_list .filter p .reset:hover {
  text-decoration: none;
}
.mod_newslist.avlblog_list .filter ul {
  margin: 35px 0 0 0;
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 25px;
  justify-content: flex-start;
  align-items: flex-start;
}
.mod_newslist.avlblog_list .filter ul li {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 12px;
  cursor: pointer;
}
.mod_newslist.avlblog_list .filter ul li picture,
.mod_newslist.avlblog_list .filter ul li figure {
  display: block;
  margin: 0;
  padding: 0;
}
.mod_newslist.avlblog_list .filter ul li img,
.mod_newslist.avlblog_list .filter ul li svg {
  display: block;
  width: 84px;
  height: 84px;
  object-fit: contain;
  object-position: center center;
}
.mod_newslist.avlblog_list .filter ul li svg [fill],
.mod_newslist.avlblog_list .filter ul li svg [stroke] {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.mod_newslist.avlblog_list .filter ul li figcaption {
  display: block;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.25708333;
  color: #434748;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.mod_newslist.avlblog_list .filter ul li.active svg [fill="#434748"] {
  fill: #92C1CE;
}
.mod_newslist.avlblog_list .filter ul li.active svg [stroke="#434748"] {
  fill: #92C1CE;
}
.mod_newslist.avlblog_list .filter ul li.active figcaption {
  color: #92C1CE;
}
.mod_newslist.avlblog_list > p.empty {
  display: block;
  max-width: 1360px;
  padding: 0 15px;
  box-sizing: border-box;
  text-align: center;
  margin: 30px auto 0 auto;
  font-size: 18px;
}
.mod_newslist.avlblog_list .list {
  max-width: 1360px;
  padding: 0 15px;
  box-sizing: border-box;
  /*margin:100px auto 0 auto;*/
  margin: 50px auto 0 auto;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  justify-content: flex-start;
  align-items: stretch;
  column-gap: 24px;
  row-gap: 41px;
}
@media screen and (max-width: 600px) {
  .mod_newslist.avlblog_list .list {
    grid-template-columns: minmax(0, 1fr);
  }
}
@media screen and (min-width: 601px) and (max-width: 1023px) {
  .mod_newslist.avlblog_list .list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.mod_newslist.avlblog_list .list .news_item.design_default .image-container,
.mod_newslist.avlblog_list .list .news_item.design_2cols .image-container {
  display: block;
  width: 100%;
  aspect-ratio: 430/260;
  overflow: hidden;
  position: relative;
}
.mod_newslist.avlblog_list .list .news_item.design_default .image-container picture,
.mod_newslist.avlblog_list .list .news_item.design_2cols .image-container picture,
.mod_newslist.avlblog_list .list .news_item.design_default .image-container figure,
.mod_newslist.avlblog_list .list .news_item.design_2cols .image-container figure {
  display: block;
  width: 100%;
  height: auto;
}
.mod_newslist.avlblog_list .list .news_item.design_default .image-container img,
.mod_newslist.avlblog_list .list .news_item.design_2cols .image-container img,
.mod_newslist.avlblog_list .list .news_item.design_default .image-container svg,
.mod_newslist.avlblog_list .list .news_item.design_2cols .image-container svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.mod_newslist.avlblog_list .list .news_item.design_default a,
.mod_newslist.avlblog_list .list .news_item.design_2cols a {
  color: inherit;
  text-decoration: none;
}
.mod_newslist.avlblog_list .list .news_item.design_default a:hover .image-container img,
.mod_newslist.avlblog_list .list .news_item.design_2cols a:hover .image-container img {
  width: 125%;
  height: 125%;
}
.mod_newslist.avlblog_list .list .news_item.design_default .text-container,
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container {
  color: #434748;
}
.mod_newslist.avlblog_list .list .news_item.design_default .text-container .details,
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container .details {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.256875;
  margin: 10px 0 0 0;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.mod_newslist.avlblog_list .list .news_item.design_default .text-container .details li:after,
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container .details li:after {
  display: inline-block;
  padding: 0 5px;
  box-sizing: border-box;
  content: "|";
}
.mod_newslist.avlblog_list .list .news_item.design_default .text-container .details li:last-child:after,
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container .details li:last-child:after {
  display: none;
}
.mod_newslist.avlblog_list .list .news_item.design_default .text-container .headline,
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container .headline {
  margin: 23px 0 0 0;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.33333333;
  text-transform: none;
}
.mod_newslist.avlblog_list .list .news_item.design_2cols {
  grid-column: span 2;
}
@media screen and (max-width: 600px) {
  .mod_newslist.avlblog_list .list .news_item.design_2cols {
    grid-column: span 1;
  }
}
.mod_newslist.avlblog_list .list .news_item.design_2cols a {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  justify-content: flex-start;
  align-items: stretch;
}
@media screen and (max-width: 600px) {
  .mod_newslist.avlblog_list .list .news_item.design_2cols a {
    grid-template-columns: minmax(0, 1fr);
  }
}
.mod_newslist.avlblog_list .list .news_item.design_2cols .image-container {
  display: block;
  width: 100%;
  aspect-ratio: 450/450;
}
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container {
  background-color: #434748;
  color: #fff;
  padding: 26px 23px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container .content .headline {
  color: inherit;
  margin: 0 0 17px 0;
}
.mod_newslist.avlblog_list .list .news_item.design_2cols .text-container .content .teaser {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.256875;
}
.mod_newslist.avlblog_list .pagination {
  text-align: center;
}
.mod_newslist.avlblog_list .pagination .pagination-inner {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 18.5px;
}
.mod_newslist.avlblog_list .pagination .pagination-inner .previous,
.mod_newslist.avlblog_list .pagination .pagination-inner .next {
  border: none;
  background: transparent;
  cursor: pointer;
  display: block;
}
.mod_newslist.avlblog_list .pagination {
  display: block;
  text-align: center;
  margin: 40px 0;
}
.mod_newslist.avlblog_list .pagination .previous {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  line-height: 0;
  padding: 5px 10px;
}
.mod_newslist.avlblog_list .pagination .previous:before {
  content: "";
  background-image: url("/bundles/avlblog/pagination_prev.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  width: 9px;
  height: 16px;
}
.mod_newslist.avlblog_list .pagination .next {
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  line-height: 0;
  padding: 5px 10px;
}
.mod_newslist.avlblog_list .pagination .next:before {
  content: "";
  background-image: url("/bundles/avlblog/pagination_next.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  display: inline-block;
  vertical-align: middle;
  width: 9px;
  height: 16px;
}
.mod_newslist.avlblog_list .pagination .total {
  display: inline-block;
  vertical-align: middle;
  padding: 0 30px;
  box-sizing: border-box;
  font-size: 16px;
}
.mod_newslist.avlblog_list .pagination ul {
  display: none;
}
.mod_newsreader.avlblog_reader .news_reader {
  padding: 0 15px;
  box-sizing: border-box;
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro {
  max-width: 1440px;
  display: grid;
  grid-template-columns: auto minmax(0, 1fr);
  justify-content: flex-start;
  align-items: stretch;
  column-gap: 81px;
  row-gap: 50px;
  margin: 0 auto 80px auto;
}
@media screen and (max-width: 1023px) {
  .mod_newsreader.avlblog_reader .news_reader .blogreader_intro {
    grid-template-columns: minmax(0, 1fr);
    margin-bottom: 40px;
    row-gap: 40px;
  }
}
@media screen and (max-width: 1023px) {
  .mod_newsreader.avlblog_reader .news_reader .blogreader_intro .image-container {
    order: 2;
  }
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .image-container figure,
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .image-container picture {
  display: block;
  width: 100%;
  height: auto;
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .image-container img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 600/500;
  object-fit: cover;
  object-position: center center;
}
@media screen and (max-width: 1023px) {
  .mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container {
    order: 1;
  }
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner {
  display: grid;
  height: 100%;
  grid-template-columns: minmax(0, 1fr);
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner > .categories {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  column-gap: 20px;
  row-gap: 20px;
  margin: 0 0 20px 0;
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner > .categories li {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 12px;
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner > .categories li span {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.25708333;
  text-transform: uppercase;
  color: #92C1CE;
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner .headline {
  font-weight: 600;
  font-size: 32px;
  line-height: 1.25;
  color: #434748;
  margin: 0;
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner .details {
  align-self: flex-end;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.256875;
  margin: 0;
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner .details li:after {
  display: inline-block;
  padding: 0 5px;
  box-sizing: border-box;
  content: "|";
}
.mod_newsreader.avlblog_reader .news_reader .blogreader_intro .text-container .inner .details li:last-child:after {
  display: none;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg {
  max-width: 871px;
  margin: 0 auto;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg p {
  margin: 0 0 1em 0;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .ce_text {
  font-size: 16px;
  line-height: 1.256875;
  color: #434748;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .ce_text .block-hl {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.33333333;
  text-transform: none;
  color: #434748;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .ce_text.quote_blue {
  font-weight: 600;
  color: #92C1CE;
  font-size: 24px;
  line-height: 1.33333333;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .ce_text.quote_black {
  font-weight: 600;
  color: #434748;
  font-size: 24px;
  line-height: 1.33333333;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share {
  margin: 56px 0 0 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 27px;
  flex-wrap: wrap;
  row-gap: 10px;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share p {
  font-weight: 400;
  font-size: 20px;
  line-height: 1.257;
  text-transform: uppercase;
  color: #434748;
  margin: 0;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul {
  display: inline-flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  column-gap: 12px;
  row-gap: 12px;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li span {
  display: none;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li svg [fill],
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li svg [stroke] {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li a {
  text-decoration: none;
  color: inherit;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li a:hover svg [fill="#92C1CE"] {
  fill: #434748;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li a:hover svg [stroke="#92C1CE"] {
  fill: #434748;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li a.copied {
  position: relative;
  display: block;
  width: 48px;
  height: 48px;
  background-color: #434748;
  border-radius: 100%;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li a.copied:after {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMzIgMzIiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxwYXRoIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTI3LjcwNCw4LjM5N2MtMC4zOTQtMC4zOTEtMS4wMzQtMC4zOTEtMS40MjgsMCAgTDExLjk4OCwyMi41OWwtNi4yODItNi4xOTNjLTAuMzk0LTAuMzkxLTEuMDM0LTAuMzkxLTEuNDI4LDBjLTAuMzk0LDAuMzkxLTAuMzk0LDEuMDI0LDAsMS40MTRsNi45OTksNi44OTkgIGMwLjM5LDAuMzg2LDEuMDM5LDAuMzg2LDEuNDI5LDBMMjcuNzA0LDkuODExQzI4LjA5OSw5LjQyMSwyOC4wOTksOC43ODcsMjcuNzA0LDguMzk3QzI3LjMxLDguMDA2LDI4LjA5OSw4Ljc4NywyNy43MDQsOC4zOTd6IiBmaWxsPSIjZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjwvcGF0aD48L3N2Zz4=);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.mod_newsreader.avlblog_reader .news_reader .wysiwyg .share ul li a.copied svg {
  display: none;
}
